[Prev: IDXFNAME] | [Resources][TOC] | [Next: IDXPGBEGIN]

# IDXLABEL

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<IDXLABEL>`
  markup ... `</IDXLABEL>`

Command-line Option

  N/A

## Description

IDXLABEL defines the label text for the main index. Specifically, it defines the value of the `$IDXLABEL$` resource variable.

## Default Setting

If SORT: `Date Index`
If SUBSORT: `Subject Index`
If AUTHSORT: `Author Index`
If no sorting: `Message Index`

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

AUTHSORT, SORT, SUBSORT, TIDXLABEL

[Prev: IDXFNAME] | [Resources][TOC] | [Next: IDXPGBEGIN]